#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

.logo {
  height: 6em;
  padding: 1.5em;
  will-change: filter;
  transition: filter 300ms;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
  filter: drop-shadow(0 0 2em #61dafbaa);
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
}

.App
{
  display: flex;
  flex-wrap: wrap;
  margin-left: 5rem;
  margin-right: 5rem;
}

.ch20
{
  width: 20ch;
  height: 13ch;
  background-color: #808080;
  border-radius: 0.75rem;
}

.starship-card
{
  flex-basis: calc(20% - 1.1rem);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24vh;
  margin: 1rem;
  padding: 1rem;
  border-radius: 10px;
  background-color: #248080;
  color: white;
}
